Bug 7747 - dell inspiron 7000 sleep crash for rh 6.1
dell inspiron 7000 sleep crash for rh 6.1
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-10 22:47 EST by bkfujikawa
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-30 16:41:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bkfujikawa 1999-12-10 22:47:57 EST
I upgraded my dell inspiron 7000 laptop from rh 6.0 to rh 6.1. The laptop
consistently locks up when it goes into sleep mode (i.e. when I close the
laptop). The only way to reboot is to unplug the power and remove the
battery. This did NOT happen under rh 6.0.
Comment 1 Cristian Gafton 2000-01-04 17:27:59 EST
Assigned to dledford
Comment 2 bkfujikawa 2000-01-30 16:41:59 EST
I have additional information on bug# 7747 (dell inspiron 7000 sleep crash for rh
6.1). The laptop locks up when it goes into sleep mode ONLY when X-Windows is
running. It does NOT lock up when running in text mode. Please note that the
laptop did NOT lock up when going into sleep mode while X-Windows was running
under RedHat 6.0. I have also found that the laptop locks up in X-Windows when
switching from LCD to CRT display. It does NOT lock up when switching from LCD to
CRT in text mode. Please note that when the laptop locks up, the only way to
reboot is to unplug the power and remove the battery.  ctrl-alt-bs does not work.
Comment 3 Alan Cox 2000-08-08 13:53:37 EDT
Vendor BIOS problems with APM. Refer to Dell

Note You need to log in before you can comment on or make changes to this bug.